Page MenuHomePhabricator

Add thanks link to log entries on Special:Log that are supported by the new log-thank API
Closed, ResolvedPublic3 Story Points

Description

Once log-thank has been implemented in the API and the module has been updated to support it, we should add the link to log entries in Special:Log.

Details

Related Gerrit Patches:
mediawiki/extensions/Thanks : masterAdd thanks links to Special:Log for log entries

Event Timeline

matmarex removed a subscriber: matmarex.Feb 15 2018, 7:30 PM
TBolliger set the point value for this task to 3.Feb 20 2018, 11:42 PM
TBolliger moved this task from To be estimated/discussed to Estimated on the Community-Tech board.
Guycn2 removed a subscriber: Guycn2.Mar 15 2018, 7:46 PM

Change 422776 had a related patch set uploaded (by Samwilson; owner: Samwilson):
[mediawiki/extensions/Thanks@master] Add thanks links to Special:Log for log entries

https://gerrit.wikimedia.org/r/422776

Change 422776 merged by jenkins-bot:
[mediawiki/extensions/Thanks@master] Add thanks links to Special:Log for log entries

https://gerrit.wikimedia.org/r/422776

Samwilson closed this task as Resolved.Apr 4 2018, 2:24 AM
Samwilson moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.
Johan moved this task from To Triage to Archive on the User-notice board.Apr 5 2018, 6:18 PM
Johan moved this task from Archive to In current Tech/News draft on the User-notice board.